* {
	font-family: Arial;
	line-height: 1.5em;
}

body {
	width: 960px;
	font-size: 13px;
	margin: auto;
	background: #bbdcf1 url(img/bg-body.png) repeat-x;
}

a, img {
	color: rgb(0,111,181);
	border-width: 0;
	border-color: rgb(0,111,181);
	text-decoration: none;
}

a:hover, img:hover {
	border-color: rgb(0,198,255);
	color: rgb(0,198,255);
}

h1 {
	color: rgb(255,133,0);
	font-size: 18px;
	line-height: 18px;
}

h2 {
	color: rgb(255,133,0);
	font-size: 16px;
	line-height: 16px;
	margin: 1.5em 0 .75em 0;
}

h3 {
	color: rgb(255,133,0);
	font-size: 14px;
	line-height: 14px;
	margin: 1.5em 0 .75em 0;
}

h4 {
	color: rgb(255,133,0);
	font-size: 12px;
	line-height: 12px;
	margin: 0 0 .75em 0;
}

.title {	/* Workaround for IE7 lack of display: inline-block support. Every h* tag must be embedded in a container with this class, to support horizontal inline display*/
	margin: 1.5em 0 .75em 0;
}

.title * {
	display: inline;
}

p {
	margin: .75em 0 0 0;
}

.container, .component, .box {
	text-align: left;
	overflow: hidden;
}

.site.container {
}

hr {
	border: 0;
	height: 1px;
	margin: 5px 0;
	border-top: 1px solid rgb(255,133,0);
}

hr.dotted {
	margin: 20px 0;
	border-style: dotted;
}

table {
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	width: 100%;
}

/**
 * BEGIN: header
 */
.header.container {
	background: url(img/bg-header-container.jpg) repeat-x;
	height: 87px;
}

.logo {
	display: block;
	float: left;
	text-indent: -9999px;
	background: url(img/logo.gif);
	width: 268px;
	height: 84px;
}

.search {
	margin: 20px 20px 0 0;
	text-align: right;
	float: right;
	overflow: hidden;
	width: 450px;
}

.search * {
	display: block; 
	overflow: hidden;
}

.search input[type=text] {
	float: left;
	outline: none;
	border: 2px solid rgb(0,163,222);
	padding: 7px 10px;
	width: 250px;
	height: 20px;
	border-right: 0;
	border-radius: 10px 0 0 10px;
}

.search .submit {
	margin: 0;
	padding: 7px 0;
	height: 20px;
	border: 2px solid rgb(0,163,222);
	border-left: 1px solid rgb(153,153,153);
	font-weight: bold;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(255,255,255,1);
	color: rgb(51,51,51);
	border-radius: 0 10px 10px 0;
	
	/* Great CCS3 gradient support all over */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* W3C */
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
}

.search .submit:hover {
	color: rgb(0,198,255);
}

.search a.advanced {
	clear: both;
	float: right;
	padding: 4px 0;
}
/**
 * END: header
 */

/**
 * BEGIN: menu
 */
.menu.container {
	background: url(img/bg-menu-container.gif) repeat-x;
	height: 31px;
}

.menu.container ul {
	margin: 0;
	padding: 0 20px;
}

.menu.container li {
	list-style-type: none;
	margin: 0 10px;
	padding: 0;
	float: left;
}

.menu.container a {
	line-height: 26px;
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
/**
 * END: menu
 */


.navbar {
  background: url(/files/bg_orangenav.gif) repeat-x;	
  height: 31px;
  border:0px !important;
  border-radius:0px !important;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background: url(/files/bg_orangenav.gif) repeat-x;	
}
	

.dropdown {
  height: 31px;
}
.dropdown-blok-title {
	padding: 5px 0 0 40px ;
}
.navbar a {
  line-height: 1px;
    color: #FFF !important;
}
.navbar-link {
  line-height: 1px !important;
}
.dropdown-toggle  {
  line-height: 1px !important;
    color: #FFF !important;
}
#dropdown-menu a {
    padding: 0 20px; 
    line-height: 1.428571429 !important;
}

.dropdown-menu {
    min-width: 200px;
    color: #fff;
    background-color: #F78C1F !important;
    }
.dropdown-menu.columns-2 {
    min-width: 400px;
    }
.dropdown-menu.columns-3 {
    min-width: 600px;
    }
.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
    }
    .multi-column-dropdown {
    list-style: none;
    }
    .multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429 !important;
    color: #333;
    white-space: normal;
  line-height: 1px;
    }
    .multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #F67F0A;
    }
    .single-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #F67F0A !important;
    }
     
    @media (max-width: 767px) {
    .dropdown-menu.multi-column {
    min-width: 240px !important;
    overflow-x: hidden;
    }
    }
	@media (max-width: 480px) {
		.content {
			width: 90%;
			margin: 50px auto;
			padding: 10px;
		}
	}


 
/**
 * http://cssmenumaker.com/blog/flat-dropdown-menu-tutorial
 */
 
@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);

#cssmenu {padding: 0; margin: 0; border: 0;}
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
  background: url(img/bg-menu-container.gif) repeat-x;	
  height: 31px;
  /*background: #333;
  border-bottom: 4px solid #F78C1F;
  font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;
  font-size: 12px; */
}

#cssmenu > ul { *display: inline-block; }

#cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
} 

#cssmenu a {
    color: white;
    padding: 0 20px; 
}
#cssmenu ul { text-transform: uppercase; }

#cssmenu ul ul {
      /*border-top: 4px solid #F78C1F;*/
      text-transform: none;
      min-width: 190px; 
	  margin-top: -4px; 
}
#cssmenu ul ul a {
        background: #F78C1F;
        color: #FFF;
        border: 1px solid #FF6900;
        border-top: 0 none;
        /*line-height: 150%;*/
        padding: 2px 5px;		
}
#cssmenu ul ul ul { border-top: 0 none; padding: 4px 0px 0px 0px;}

#cssmenu ul ul li { position: relative;}
#cssmenu > ul > li > a { line-height: 31px;  }

#cssmenu ul ul li:first-child > a { border-top: 1px solid #FF6900; }
#cssmenu ul ul li:hover > a { background: #35a6ff; }

#cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 1px 0 #F78C1F; 
}
#cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

#cssmenu ul ul li.has-sub > a:after {
          content: '+';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}	  
	   
 /**
  * BEGIN: content elements
  */
.content.container {
	background: white;
}

.content.component {
	padding: 20px;
	width: 920px; /* Necessary because of incorrect calculations when zooming in Mozilla and WebKit */
}

.banner {
	text-align: center;
}
.breadcrumbs {
	margin: 0 20px 10px 20px;
	font-size: 11px;
}

.error {
	color: red;
	margin: 0;
	padding: 0;
}

.odd {
	background: rgb(255,251,227);
}

.even {
	background: rgb(255,255,255);
}

.pagination {
	text-align: center; 
	margin: .5em;
}

.content.block {
	overflow: hidden;
	padding: 10px;
	border: 1px solid #AACDF8;
}

.left.content.block {
	float: left;
	width: 240px;
}

.right.content.block {
	float: right;
	width: 280px;
}

.content.block h2 {
	margin-top: 0;
}

.content.block ul {
	margin: 0;
	padding: 0;
	color: rgb(255,133,0);
}

.add-review .description {
	white-space: nowrap;
}

.add-review .noborder td {
	border-width: 0px !important;
}

.add-review .slider {
	width: 100%;
}

.add-review td {
	vertical-align: center;
}

.add-review .title {
	padding-top: 20px;
}

.add-review input[type=submit] {
	border: 0;
	margin: 0;
	padding: 0;
	width: 271px;
	height: 39px;
	background: url(img/button-add-review.gif) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	cursor: hand;

}

.add-review .amount input {
	border: 0;
	font-size: 13px;
	background: white;
	width: 25px;
	text-align: center;
}

/* Bugfix for incorrect display of UI date picker */
.ui-datepicker {
	z-index: 999 !important;
}


.crossmark, .checkmark {
	vertical-align: middle;
}

/**
 * BEGIN: box component
 */
.box.item {
	overflow: visible;
}

.box .body, .box .header {
	overflow: hidden;
}

.box .header, .box thead {
	height: 31px;
	margin: 0;
	margin-bottom: -5px;
	background: url(/media/css/img/bg-menu-container.gif) repeat-x;
}

.box .header, .box th {
	color: white;
	line-height: 28px;
	white-space: nowrap;
	font-weight: normal;
	vertical-align: top;
	padding: 0 10px;
}

.box .body, .box td {
	border-bottom: 1px dotted rgb(255,133,0);
	margin: 0;
	padding: 5px 10px;
	font-size: 11px;
}

.box .noheader {
	border-top: 1px dotted rgb(255,133,0);
}

.box .cta {
	text-align: right; 
	font-size: 13px;
}

.box .center {
	text-align: center;
}

.box .nowrap {
	white-space: nowrap; 
}
/**
 * END box component
 */

/**
 * BEGIN review box
 */
.review .header {
	text-align: right;
}

.review .header .meta {
	font-size: 11px;
	color: #DDD;
}

.review .header .data {
	font-weight: bold;
}

.review .left.column {
	overflow: hidden;
	margin: 0;
}

.review .right.column {
	float: right;
	margin-left: 20px;
	width: 150px;
}

.review ul.score {
	background: rgb(255,251,227);
	list-style-type: none; 
	margin: 0;
	padding: 0; 
	font-size: 10px;
}

.review ul.score li {
	overflow: hidden;
	padding: 2px;
	border-bottom: 1px dotted rgb(255,133,0);
}

.review ul.score p.item {
	float: left;
}

.review p {
	margin: 0;
}
.review .by{
	margin-right: 5px;
	font-size: 10px;
}

.review p.name {
	margin-bottom: 0.5em;
	font-size: 13px;
}

.review ul.score p.rating {
	float: right;
}

.review ul.score li.overall {
	font-size: 11px;
	font-weight: bold;
}

/**
 * END: review box
 */

/**
 * END: content elements
 */

/**
 * BEGIN: footer
 */
.footer.container {
	background: url(img/bg-footer-container.gif) no-repeat;
	padding-top: 20px;
	height: 126px;
}

.footer.container .component {
	max-width: 460px;
	overflow: hidden;
	float: left;
	margin: 20px;
}

.footer.container li, .footer.container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer.container p {
	padding: 0;
	margin: 0;
	font-size: 1em;
}
/**
 * END: footer
 */